/*head.css*/

/*login S*/
.layer_login{width: 400px; height: 300px;/*padding: 30px;*/ top: 0; bottom: 0; left: 0; right: 0; margin: auto;}
.layer_login input[type="text"], .layer_login input[type="password"]{width: 80%;margin: 0 10%; border: none; background: #eee; color: #999; text-indent: 15px;}
.layer_login .user{/*margin-top: 40px;*/}
.layer_login .forgot a{background: none!important; width: inherit!important; height: inherit!important; position: static!important;}
.layer_login .forgot:hover a{background: none!mportant;}
.layer_login .join_wrap{}
.layer_login .join_q{}
.layer_login .join_q p{text-align: center; font-size: 12px; color: #888; line-height: 20px;}
.layer_login .join_click{margin: 0 auto; width: 160px; margin-top: 20px;}
.layer_login .join_wrap a{background: #1e7ce8!important; width: 160px!important; height: inherit!important; font-size: 16px; color: #fff!important; text-align: center;margin: 0 auto; position: static!important; right: 0!important; margin: 0 auto;}
#tnb a:focus, #tnb a:hover{color: #000; background: none;}
#login_password_lost{position: static;}
.layer_login .pw{margin-top: 10px;}
.layer_login .logout_icon{}

#tnb li.logout_icon a{width: 33px;height: 33px; background-image: url('../img/common/icon1.png'); background-size: cover; background-position: center; background-repeat: no-repeat; position: absolute; right: 120px;}
#hd_wrapper.scrollBg #tnb li.logout_icon a{background-image: url('../img/common/icon2.png'); }

/*#tnb li.logout_icon:hover a{width: 33px;height: 33px; background-image: url('../img/common/icon2_hover.png'); background-size: cover; background-position: center; background-repeat: no-repeat; position: absolute; right: 120px; -webkit-transition: .3s; transition: .3s;}*/
/*login E*/

body{background: #fff;}
.inner{width: 1200px; margin: 0 auto;}
.hd_sch_wr, #hd_qnb{display: none;}
#hd{border-top: none;}
#hd_wrapper{padding: 0; height: 85px; background-color: #f0e7d8; position: fixed; z-index: 99; border-bottom: 1px solid rgba(255,255,255,0.2);}
#gnb .gnb_close_btn{display: none;}
#tnb{border: none;}
#tnb li{border: none; -webkit-transition: .3s; transition: .3s;}
#tnb ul{position: relative;}

#tnb ul li:nth-child(4){display: none;}
#tnb ul li:nth-child(5){display: none;}

#mb-open-menu{display: none;}

#tnb li.log_icon a{width: 33px;height: 33px; background-image: url('../img/common/icon01.png'); background-size: cover; background-position: center; background-repeat: no-repeat; position: absolute; right: 70px; -webkit-transition: .3s; transition: .3s;}
#hd_wrapper.scrollBg #tnb li.log_icon a{background-image: url('../img/common/icon.png'); }

/*#tnb li.log_icon:hover a{width: 33px;height: 33px; background-image: url('../img/common/icon_hover.png'); background-size: cover; background-position: center; background-repeat: no-repeat; position: absolute; right: 70px;}*/

#tnb li.prefer a{width: 33px; height: 33px; background-image: url('../img/common/prefer01.png'); background-size: cover; background-position: center; background-repeat: no-repeat; position: absolute; right: 70px; -webkit-transition: .3s; transition: .3s;}
#hd_wrapper.scrollBg #tnb li.prefer a{background-image: url('../img/common/prefer.png'); }

#tnb li.parking a{width: 33px;height: 33px; background-image: url('../img/common/pak01.png'); background-size: cover; background-position: center; background-repeat: no-repeat; position: absolute; right: 170px; -webkit-transition: .3s; transition: .3s;}

#hd_wrapper.scrollBg #tnb li.parking a{background-image: url('../img/common/pak_hover.png'); }


#tnb li.parking01 a{width: 33px;height: 33px; background-image: url('../img/common/pak01.png'); background-size: cover; background-position: center; background-repeat: no-repeat; position: absolute; right: 120px; -webkit-transition: .3s; transition: .3s;}

#hd_wrapper.scrollBg #tnb li.parking01 a{background-image: url('../img/common/pak_hover.png'); }

/*#tnb li.prefer:hover a{width: 33px; height: 33px; background-image: url('../img/common/prefer_hover.png'); background-size: cover; background-position: center; background-repeat: no-repeat; position: absolute; right: 70px;}*/
#gnb .gnb_wrap{height: 30px; padding: 25px 0;}
#gnb #gnb_1dul{height: 30px;background: none; -webkit-box-shadow: none; box-shadow: none; margin-bottom: 30px;}
#gnb .gnb_mnal{float: right; height: 30px;}
#gnb .gnb_1dli:nth-child(1){display: block;}
#gnb .gnb_1dli{display: none;}
#gnb .gnb_1dli:hover{background: none;}

#logo{padding: 0; position: absolute; top:50%; left: 47%; margin-left: -25px;}
#logo img{width: 200px;height: 50px;}

#emb{float: left; padding:0; position: absolute; top:25%;}
#emb img{width: 285px; height: 67px;}

#gnb .gnb_menu_btn{background: none; width: 40px; height: 30px; background: url('../img/common/menu01.png');}
#hd_wrapper.scrollBg #gnb .gnb_menu_btn{background: url('../img/common/menu.png');}
#gnb .gnb_menu_btn img{width: 40px; height: 30px; display: block; }
#gnb_all{-webkit-box-shadow: 3px 5px 10px rgba(0,0,0,0.2);box-shadow: 3px 5px 10px rgba(0,0,0,0.2);}
#gnb_all .gnb_al_ul{background: #fff; height: 750px; padding: 50px 60px; border: none; overflow:auto; }
#gnb_all .gnb_al_li{width: 25%; height: 350px;}
#gnb_all .gnb_al_li .gnb_al_a{font-size: 20px; color: #222; border: none; margin: 0; padding: 0; line-height: 25px; background: none;}
#gnb_all .gnb_al_li ul{padding-top: 35px;}
#gnb_all .gnb_al_li li{padding-left: 0; line-height: 35px;}
#gnb_all .gnb_al_li li a:hover{color: #001e5c;}
#gnb_all .gnb_al_li li a{font-size: 16px;}

#hd_wrapper.scrollBg{background-color: rgba(0, 0, 0, 0.3); -webkit-box-shadow: -2px 6px 16px 0px rgba(0,0,0,0.26); box-shadow: -2px 6px 16px 0px rgba(0,0,0,0.26);}

#m_paking{display: none;}






@media screen and (max-width:1024px){
    #mb-open-menu{display: block !important; float: right;}
    #m_paking{display: block !important; float: left; width: 45px;}
    #m_paking img{width: 30px;}
    #gnb .gnb_menu_btn{display: none;}
}
@media screen and (max-width:980px){
    #tnb{display: none;}
    #gnb_all{position: fixed;right: -20px; width: 80%; height: 100%; z-index: 99; top: 0;}
    #gnb_all .gnb_al_ul{padding: 0; height: 100%;}
    #gnb_all .gnb_al_li{width: 100%; padding: 0;}
    #gnb_all .gnb_al_li ul{padding: 0 30px; background-color: #dedede;}
    #gnb_all .gnb_al_li .gnb_al_a{padding: 10px 30px; border-bottom: 1px solid #d9d9d9;}
    #emb{display: none;}
    #logo{margin-left: -40px;}
}
@media screen and (max-width:600px){
    #hd_wrapper{height: 60px;}
    #gnb .gnb_wrap{padding: 19px 0;}
    #mb-open-menu>img{width: 30px;}
    #logo img{width: 100px; height: 25px;}
    #emb{display: none;}
}


